@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL AND TEXT STYLES
*********************/

body {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#010101;
}

h1 {
	font-weight:700;
	text-transform:uppercase;
	font-size:1.75em;
	color:#010101;
}

h2 {
	font-weight:700;
	text-transform:uppercase;
	font-size:1.125em;
	color:#010101;
}

h3 {
	font-weight:700;
	font-style:italic;
	font-size:1.125em;
	color:#010101;
}

h4 {
	font-weight:700;
	font-style:italic;
	font-size:1em;
	color:#010101;
}

.subtitle {
	font-weight:700;
	font-style:italic;
	font-size:1.125em;
	color:#fff;
}

.featured-link {
	color:#010101;
	font-weight:700;
}

.featured-link:hover {
	color:#7a7475;
}

a {
	color:#010101;
	font-weight:700;
}

a:hover {
	color:#7a7475;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

.row {
	max-width:1080px;
}

.row .row {
	margin-left:0;
	margin-right:0;
}

.columns {
	padding:0;
}

#content {
	flex:1;
	-ms-flex-preferred-size:auto;
}

.off-canvas-content {
	display:flex;
	flex-direction:column;
	min-height:100vh;
}

.button {
	margin-left:2%!important;
	background-color:#7a7475;
}

.button:hover {
	background-color:#4c4848;
}


/*********************
HEADER STYLES
*********************/

.top-bar {
	background-color:#e13a3e;
	/* background-image:url('../images/banner-tile-bleed-01.png'); COMMENTED OUT TO REMOVE BACKGROUND IMAGE*/
	background-position:bottom;
	background-repeat:repeat-x;
	padding:0;
}

.no-object-fit .top-bar {
	background-image:none;
}

.logo-holder {
	max-width:1080px;
	margin:30px auto;
}

.logo {
	max-width:800px;
}

/*********************
NAVIGATION STYLES
*********************/
.main-menu {
	min-height:39px;
	background-color:#010101;
	color:#fff;
}

.main-menu--inner {
	max-width:1080px;
	margin:0 auto;
}

.main-menu--inner .menu {
	width:80%;
	float:left;
}

.main-menu--inner .search-form {
	width:20%;
	float:right;
}

.main-menu li {
	padding-right:2.6em;
}

nav .menu>li>a {
	padding:0;
	line-height:39px;
	color:#fff;
	text-transform:uppercase;
	font-size:1.125em;
	font-weight:700;
}

.main-menu a:hover {
	color:#efeaec;
}

.main-menu .active>a {
	background-color:transparent;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
	border-color:#fff transparent transparent!important;
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a:after {
	border-color:transparent transparent transparent #fff!important;
}

.dropdown.menu.medium-horizontal>li.opens-right>.is-dropdown-submenu {
	left:-10px;
}

.is-dropdown-submenu {
	background-color:#7a7475;
	color:#fff;
	line-height:1.1;
	width: 15em!important;
	border:0;
}

.is-dropdown-submenu a:hover {
	background-color:#4c4848;
	color:#fff;
}

.is-submenu-item {
	padding-right:0!important;

}

.is-submenu-item a  {
	padding:.3em .7em!important;
	line-height:1.3!important;
}

.search-field, .search-field:focus {
	width:80%;
	display:inline;
	color:#fff;
	background-color:#7a7475;
	font-weight:700;
	border:0;
	height: 2em;
    margin-top: .2em;
}

.search-submit {
	display:inline;
	margin-left: 5%;
	color:#7a7475;
}


/*********************
POSTS & CONTENT STYLES
*********************/



#inner-content {
	margin-top:43px;
	margin-bottom:43px;
}

  .post .article-header, .post-type-archive-vacancies .article-header, .category_media-policy .article-header, .attachment .article-header {
	  background-color:#4c4848;
	  padding-top:1em;
	  padding-bottom:1em;
	  padding-left:2%;
	  padding-right:2%;
	  color:#fff;
  }

  .post .article-header h1, .post .article-header h2, .post-type-archive-vacancies .article-header h2, .post-type-archive-vacancies .article-header h1, .category_media-policy .article-header h1, .attachment .article-header h1 {
	  color:#fff;
	  margin-bottom:0;
  }

  .post .article-header a, .post-type-archive-vacancies .article-header a, .category_media-policy .article-header a, .attachment .article-header a {
	  color:#fff;
  }

  .post .entry-content, .post-type-archive-vacancies .entry-content, .category_media-policy .entry-content, .attachment .entry-content {
	  padding:1em 2%;
	  background-color:#efeaec;
	  color:#010101;
  }

  .post-type-archive-vacancies, .category_media-policy, .category-media-policy, .union  {
	  width:80%!important;
  }

  .page .article-header h1, .page-title {
	margin-bottom:1.5em;
  }

  .page .article-header h2 {
	margin-bottom:1.5em;
  }

  .page .entry-content {
	  width:80%;
  }

  .byline {
	  color:#938d8d;
	  font-weight:700;
	  margin-bottom:0;
  }

  article {
	  margin-bottom:43px;
  }

  .home .entry-content, .blog .entry-content, .post .entry-content, .attachment .entry-content {
	  display:flex;
  }

.article-info {
	width:73%;
	margin-right:2%;
}

.archive .attachment .entry-content .article-image {
	max-height:205px;
	overflow:hidden;
}

.article-image {
	width:27%;
}

.article-image img {
	float:right;
}

.page-title .vcard {
  border: 0px;
  padding: 0px; }


.entry-content img {
  max-width: 100%;
  height: auto;
  margin-bottom:1em;
  }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.comments-area {
	display:none;
}

.pagination .current {
	background-color:#7a7475;
}

/*********************
FORM AND FIND YOUR UNION STYLES
*********************/

.find-your-union .top_label .gfield_label {
	line-height: 3;
    width: 100%;
    clear: both;
    background-color: #948f90;
    text-transform: uppercase;
    color: #fff;
	padding-left:2%;
}

body .find-your-union .top_label div.ginput_container {
	margin-top:0;
	padding-left:2%;
}

.find-your-union select {
	background-color:#efeaec;
}

select:active, select:hover {
  outline: none;
}


/*********************
UNION STYLES
*********************/

  .union .article-header {
	  background-color:#4c4848;
	  padding-top:1em;
	  padding-bottom:1em;
	  padding-left:2%;
	  padding-right:2%;
	  color:#fff;
  }

  .union .article-header h1, .union .article-header h2 {
	  color:#fff;
  }

  .union .article-header a {
	  color:#fff;
  }

  .union .entry-content {
	  padding:1em 2%;
	  background-color:#efeaec;
	  color:#010101;
  }


/*********************
HOMEPAGE STYLES
*********************/

.homepage-top-area, .homepage-before-news-area {
	margin-bottom:43px;
}

.homepage-slider-holder {
	max-width:72%;
	height:auto;
	margin-right:2%;
	float:left;
}

.main-slider .theme-default .nivo-directionNav .nivo-prevNav {
	background-image:url('../images/left-arrow.svg');
	width:30px;
	height:30px;
	opacity:.6;
}

.main-slider .theme-default .nivo-directionNav .nivo-nextNav {
	background-image:url('../images/right-arrow.svg');
	width:30px;
	height:30px;
	background-position:0;
	opacity:.6;

}

.main-slider .theme-default .nivo-caption {
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:700;
	line-height:1.2;
	padding:18px 22px;
	background-color:#4c4848;
}



.homepage-slider-right {
	max-width:24%;
	float:right;
	display:flex;
	flex-direction:column;
}

.homepage-slider-right img {
	margin-bottom:43px;
}



/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }

.widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em;
  background:#4c4848;
  min-height:85px;
}

.inner-footer {
	max-width:1080px;
	margin:0 auto;
	padding-top:1.2em;
}

.copyright, .copyright a {
	font-weight:bold;
	color:#fff;
}

.footer-social {
	float:right;
}

.footer-social a {
	color:#fff;
	padding-left:1em;
}



/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/

@media screen and (min-width:640px) and (max-width:800px) {

	.main-menu {
		height:70px;
	}
}

@media screen and (max-width:1054px) {
	.main-menu--inner .search-form {
		display:none;
	}

	.main-menu--inner .menu {
		width:100%;
	}
}


@media screen and (max-width:800px)	{
	.top-bar {
		background-size:50%;
		min-height:135px;
		background-position-y: 50px;
	}

	.page .entry-content {
	  width:100%;
    }

	.menu-small-title {
		display:block;
		float:left;
		padding-left:2%;
	}

	.main-menu .show-for-small-only .search-form {
		float:right;
		width:60%;
	}

	#inner-content {
		margin-left:4%;
		margin-right:4%;
	}

	.homepage-slider-holder {
		width:100%;
		max-width:100%;
	}

	.homepage-slider-right {
		width:100%;
		max-width:96%;
		margin:0 auto;
		flex-direction:row;
	}

	.homepage-slider-right img {
		max-width:48%;
		margin-bottom:0;
	}

	.main-slider .theme-default .nivo-caption {
		font-size:14px;
	}

	.off-canvas.position-right {
		height:100%;
		background-color:#7a7475;
	}

	.menu.vertical>li>a {
		color:#fff;
	}

	.menu.vertical.submenu>li>a {
		padding: .7em 1.5em !important;
	}

	.menu .active>a {
		background-color:#e13a3e;
	}

	.is-accordion-submenu-parent>a:after {
		border-color: #fff transparent transparent;
	}

	.page .article-header h1, .page-title {
     margin-bottom: 1.2em;
	}

	.article-info, .article-image {
		width:100%;
		margin:0;
	}

	.home .entry-content, .blog .entry-content, .post .entry-content {
		flex-direction:column-reverse;
		padding:1em 4%;
	}

	.post-type-archive-vacancies, .category_media-policy, .category-media-policy, .union, .attachment {
	  max-width:100%;
	}

	.article-image img {
		float: none;
		margin: 0 auto 1.5em;
		display: block;
	}

	.button {
		margin-left:0!important;
	}

	.copyright {
		text-align:center;
	}

	.footer-social {
		width:103px;
		margin:1em auto;
		float:none;
	}

	.footer-social a:first-of-type {
		padding-left:0;
	}

}

/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet.

Remember to add things that won't make sense to print at
the bottom. Things like nav, ads, and forms shouldbe set
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
